## ruby-parse-cron 0.1.4

=== debian/changelog ===
ruby-parse-cron (0.1.4-2) unstable; urgency=medium

  * Team upload.

  [ Cédric Boutillier ]
  * Use https:// in Vcs-* fields
  * Bump Standards-Version to 3.9.7 (no changes needed)
  * Use new default gem2deb Rakefile to run the tests
  * [ci skip] Update team name
  * [ci skip] Add .gitattributes to keep unwanted files out of the source package

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Debian Janitor ]
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository, Repository-Browse.
  * Update Vcs-* headers from URL redirect.
  * Use canonical URL in Vcs-Git.
  * Apply multi-arch hints. + ruby-parse-cron: Add :all qualifier for ruby dependency.
  * Bump debhelper from old 12 to 13.

 -- Lucas Nussbaum <lucas@debian.org>  Sat, 09 Aug 2025 13:18:48 +0000

ruby-parse-cron (0.1.4-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Sat, 09 Jan 2021 13:09:45 +0100

ruby-parse-cron (0.1.4-1) unstable; urgency=medium

  * Initial release (Closes: #793617).

 -- Dmitry Smirnov <onlyjob@debian.org>  Mon, 27 Jul 2015 12:17:49 +1000
