=== debian/control ===
Source: ruby-parse-cron
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Dmitry Smirnov <onlyjob@debian.org>
Build-Depends: debhelper-compat (= 13),
               gem2deb,
               rake,
               ruby-rspec
Standards-Version: 3.9.7
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-parse-cron.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-parse-cron
Homepage: https://github.com/siebertm/parse-cron
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-parse-cron
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby:any | ruby-interpreter,
         ${misc:Depends},
         ${shlibs:Depends}
Description: parse cron expressions and calculate next job occurrence
 "parse-cron" parses crontab timing specification and determine when the
 next scheduled job should be run.
